import { Component, OnInit } from '@angular/core';
import { ucapAnimations } from '@ucap-webmessenger/ui';
import { environment } from '../../../../environments/environment';

@Component({
  selector: 'app-layout-messenger-intro',
  templateUrl: './intro.component.html',
  styleUrls: ['./intro.component.scss'],
  animations: ucapAnimations
})
export class IntroComponent implements OnInit {
  constructor() {}

  ngOnInit() {}

  getTitle() {
    return !!environment && !!environment.title
      ? environment.title
      : 'UCapMessenger';
  }
}
